Subject: Re: ftpd with proper NT authentication?
From: [email-masked] (Michael Hirmke)

30 Mar 1998 02:10:03 -0800
Message-ID: <[email-masked]>
References: <Pine.GSO.3.96-heb-2.07.980320154533.9515A-100000@sunray>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Roman,

>
> Hi.
> I was wondering if someone did ftpd that uses real NT authentication
>and works from inetd.
> The in.ftpd from Sergey's remote package uses /etc/passwd with crypted
>passwords, and that requires separate maintanence. (To sync user's
>passwords with /etc/password I would have to bring each user to NT and
>them type their password again :)

Uhm, as far as I understand it, all in.<xxx>d's are using /etc/passwd
only for the name of the user, but do authentication through the regular
NT mechanism, i.e. SAM.

[...]
>
> Thanks in advance.
> Roman

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".